RubyGems Navigation menu

dependabot-composer 0.211.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.261.0 - June 13, 2024 (50 ko)
  2. 0.260.0 - June 06, 2024 (50 ko)
  3. 0.259.0 - May 30, 2024 (50 ko)
  4. 0.258.0 - May 16, 2024 (50 ko)
  5. 0.257.0 - May 13, 2024 (49,5 ko)
  6. 0.211.0 - August 23, 2022 (48,5 ko)
Voir toutes les versions (893)

Dépendances de Runtime (1):

dependabot-common = 0.211.0

Dépendances de Development (15):

debase = 0.2.3
debug >= 1.0.0
gpgme ~> 2.0
parallel_tests ~> 3.11.1
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.35.1
ruby-debug-ide ~> 0.7.3
simplecov ~> 0.21.0
stackprof ~> 0.2.16
vcr = 6.1.0
webmock ~> 3.4

Propriétaires:

Pushed by:

Auteurs:

  • Dependabot

Total de contrôle SHA 256:

94337c27b824ba7eb9e0ce3f828852240d324eac25ef40aa51588bca1beef700

Total de téléchargements 2 728 929

Pour cette version 1 786

License:

Nonstandard

Version de Ruby requise: >= 2.7.0

Required Rubygems Version: >= 2.7.0

Liens: